---
- name: Install curl
  apt:
    name: curl
    state: present
- name: Install sshpass
  apt:
    name: sshpass
    state: present
  when: odoo_role_sftp_copy
- include_role:
    name: coopdevs.backups_role
    tasks_from: main.yml
  vars:
    backups_role_script_prepare_template: "download-odoo-backup.sh.j2"
    backups_role_db_names: "{{ odoo_role_odoo_dbs }}"
    backups_role_assets_paths: "{{ [ backups_role_tmp_path ] | product(odoo_role_odoo_dbs) | map('join', '/') | product(['backup.zip']) | map('join', '-') | list }}"
